:root {
    --blog-red:     #962f1f;
    --blog-yellow:  #cc932a;
    --blog-bg:      #ebf7f7;
    --blog-lt-green:#90a33b;
    --blog-green:    #47612c;
    --blog-txt-green:#384920;
    --blog-maroon:  #aa263e;
    --blog-text:    #4b4c4d;
    --blog-brown:   #976c3d;
    --blog-bg-2:    #f1f9f8;

}
/* structure */

.padding-5 {
    padding:5%;
}

.padding-3 {
    padding:3%;
}

.padding-1 {
    padding:1%
}

.pt-half {
    padding-left: 5%;
}

.pt-2 {
    padding-left:2%;
}

.pt-3 {
    padding-left:3%;
}

.float-left {
    float:left;
}

.mt20 {
    margin-top:2rem;
}

.inline {
    display:inline-block;
}

.rightpointfive {
    padding-right:.25%;
}

.leftpoint25 {
    padding-left:.25%
}



/* colors */

.blog-red-bg {
    background-color:   var(--blog-red);
}

.blog-green-bg {
    background-color:   var(--blog-green);
}

.blog-lt-green-bg {
    background-color:   var(--blog-lt-green);  
}

.blog-yellow-bg {
    background-color:   var(--blog-yellow);
}

.blog-maroon-bg {
    background-color:   var(--blog-maroon);
}

.blog-brown-bg {
    background-color:   var(--blog-brown);
}

.blog-bg-2 {
    background-color:   var(--blog-bg-2);
}


.blog-red {
    color:  var(--blog-red);
}

.blog-green {
    color:  var(--blog-green);
}

.blog-lt-green {
    color:  var(--blog-lt-green);
}

.blog-yellow {
    color:  var(--blog-yellow);
}

.blog-maroon {
    color:  var(--blog-maroon);
}



/* post-body */

.post-body {
    background-color: var(--blog-bg);
    color: var(--blog-text);
    padding-top: 2rem !important;
}

.title-xl {
    font-size:10rem;
    line-height:10rem;
}

.report-header .title-xl {
    font-size:13rem;
    line-height:5rem;
}

.report-header .column {
    position:relative;
    padding-left:5%;
}

span.year {
    position: absolute;
    /* bottom: 23px; */
    right: 2%;
    bottom: 9.5%;
}

.upper {
    text-transform:uppercase;
}

.post-type {
    margin:5px 0 30px 0 !important;
}

.post-type p {
    width: 25%;
    margin-bottom: -1px;
    color: #fff;
    font-weight: bold;
    padding: 0.1% 0 0 1%;
}

.post-type.updates,
.post-type.Update,
.post-type.Updates {
    border-bottom:5px solid var(--blog-maroon);
}

.post-type.updates p,
.post-type.Update p,
.post-type.Updates p {
    background: var(--blog-maroon);
}

.post-type.features,
.post-type.Features {
    border-bottom:5px solid var(--blog-lt-green);
}

.post-type.features p,
.post-type.Features p {
    background: var(--blog-lt-green);
}

.post-type.report-contents {
    border-bottom:5px solid var(--blog-green);
}

.post-type.report-contents p {
    background: var(--blog-green);
}

.post-type.results,
.post-type.Results {
    border-bottom:5px solid var(--blog-yellow);
}

.post-type.results p,
.post-type.Results p {
    background: var(--blog-yellow);
}

.post-type.related,
.post-type.Related {
    border-bottom:5px solid var(--blog-red);
}

.post-type.related p,
.post-type.Related p {
    background: var(--blog-red);
}

/* .post-body img {
    width:100%;
} */

.post-content strong {
    color:var(--blog-red);
    font-weight:bold;
    font-size:2.5rem;
}

.post-content blockquote {
    background: var(--blog-green);
    color: #fff;
    padding: 5% 5% 8% 5%;
}

.post-content blockquote p {
    font-size: 3.35rem;
    line-height: 3.5rem;
}

/* sidebar */

.sidebar-block a,
.sidebar-block .a {
    color: var(--blog-txt-green);
    font-weight: bold;
}

.sidebar-block .normal a {
    font-weight: 600;
}

.headline {
    color:#fff;
    padding:2%;
}

.blog-red ul li a {
    color: var(--blog-red);
}

.sidebar-block ul li ul,
.sidebar-block .post-listing li.item {
    margin-left: 1rem;
    font-size: 1.75rem;
    line-height: 1.75rem;
}

.sidebar-block ul li ul li,
.sidebar-block .post-listing li.item  {
    margin-bottom:15px;
}

.sidebar-block.blog-red ul li {
    margin-bottom:15px;
    margin-left: 0;
    font-size: 1.75rem;
    line-height: 2rem;
}

/* related posts */

li.related-post {
    padding:7.5px;
}


.related-inner {
    padding:15px;
}

.related-inner .excerpt:first-line {
    font-weight:bold;
}

.view-article {
    color:  var(--blog-maroon);
    font-weight:bold;
}

.related-inner p {
    font-size:small;
    margin-bottom:15px;
}

/* home page */

.category-head .grid {
    padding:0 1% 2% 1%;
}

.results .grid {
    padding:0 1% 2.5% 1%;
}

.post-list li {
    display:inline-block;
}

.featured-inner p {
    margin-bottom: 15px;
}

.featured-single {
    position:relative;
}

.overlay {
    position: absolute;
    bottom: 1px;
    padding-left: 22px;
    margin-bottom: 0;
    padding: 3%;
    width: 100%;
    background-color: #202915a1;
}

.overlay a {
    color:#fff;
}

.category-forest-report .sidebar-block.blog-red ul li a {
    color:var(--blog-green);
}

.category span.date {
    font-weight:bold;
}


.normal {
    font-weight:normal;
}

.width-6.float-left.grid.ipad-half img {
    height:223.5px;
}

.width-6.float-left.grid.ipad-half .featured-single img {
    height:auto;
}

.featured-inner .view-article,
.related-post .view-article {
    display:none;
}

/* Responsive Edits */

@media only screen and (max-width:1024px) {
    .column.width-6 {
        margin-bottom: 20px;
    }
}

@media only screen and (max-width:768px) {
    .mobileHide {
        display:none;
    }
    .report-header .title-xl{
        font-size:6rem;
    }
    .report-header h2 .upper {
        font-size:1.25rem;
    }
    .post-content blockquote p {
        font-size:2.35rem;
        line-height:2.5rem;
    }

    span.year {
        bottom:18.5%;
        font-size:1.5rem;
    }
}


    /* iPad Portrait */
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
    .ipad-half {
        width:50%;
    }

    span.year {
        bottom: 12.5%;
        font-size: 2.5rem;
    }
  }
  